
Redmine - Patch #33534

Japanese translation update (r19800)

2020-06-02 14:28 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated two strings.

diff --git a/config/locales/ja.yml b/config/locales/ja.yml

index 80de5f446..17fd98e80 100644

--- a/config/locales/ja.yml

+++ b/config/locales/ja.yml

@@ -1319,5 +1319,5 @@ ja:

   setting_email_domains_allowed: 許可するメールアドレスのドメイン

   setting_email_domains_denied: 禁止するメールアドレスのドメイン

   field_passwd_changed_on: パスワード更新日

-  label_relations_mapping: Relations mapping

-  label_import_users: Import users

+  label_relations_mapping: 関連の対応関係

+  label_import_users: ユーザーのインポート

Associated revisions

Revision 19811 - 2020-06-07 07:20 - Go MAEDA

Japanese translation update (#33534).

Patch by Go MAEDA.

History

#1 - 2020-06-07 07:20 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.
